<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginBottom="10dp"
    android:layout_marginEnd="10dp"
    android:layout_marginStart="10dp"
    android:layout_marginTop="10dp"
    android:orientation="vertical">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="425dp"
                android:orientation="vertical">

                <LinearLayout
                    android:id="@+id/srcview_header"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight=".95"
                    android:orientation="vertical">

                    <SearchView
                        android:id="@+id/searchView1"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"></SearchView>
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/listview_header"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight=".1"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight=".95"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:background="@color/zxing_custom_possible_result_points"
                            android:orientation="horizontal">

                            <TextView
                                android:id="@+id/textView9"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:layout_weight="1"
                                android:gravity="center_vertical"
                                android:paddingStart="15dp"
                                android:text="Kota"
                                android:textSize="14sp"
                                android:textStyle="bold" />
                        </LinearLayout>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight=".26"
                        android:orientation="vertical">

                        <ListView
                            android:id="@+id/listView1"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_marginEnd="10sp"
                            android:layout_marginStart="5sp"
                            android:divider="@android:drawable/divider_horizontal_textfield"></ListView>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight=".9"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:orientation="horizontal">

                            <Button
                                android:id="@+id/cmd_lov_close"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:layout_marginTop="5sp"
                                android:layout_weight="1"
                                android:text="Close" />
                        </LinearLayout>
                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

        </LinearLayout>
    </ScrollView>

</LinearLayout>